@charset "UTF-8";
main {
  background-color: transparent;
}

.fixed-bg.is-company {
  background: url(/assets/images/top/bg_company.jpg) center center / cover no-repeat;
}

.top-mv {
  position: relative;
  max-height: 800px;
  height: calc(100vh - 96px);
  min-height: 600px;
  margin: 96px 20px 0;
  border-radius: 20px 20px 0 0;
  background: url(/assets/images/top/mv.jpg) center bottom / 100% auto no-repeat;
  z-index: 2;
  transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  overflow: hidden;
}

.top-mv.is-scrolled {
  margin: 0;
  border-radius: 0;
}

.top-mv .top-mv-wrap {
  position: absolute;
  display: block;
  width: 100%;
  min-width: 1440px;
  max-height: 800px;
  height: 100%;
  min-height: 600px;
  left: 50%;
  transform: translateX(-50%);
}

.top-mv h2 {
  position: absolute;
  top: 7.5vh;
  left: 50%;
  width: 152px;
  height: 354px;
  transform: translateX(-50%);
}

.top-mv h2 img {
  width: 100%;
}

.top-mv .deco01,
.top-mv .deco02,
.top-mv .deco03,
.top-mv .deco04,
.top-mv .deco05,
.top-mv .deco06 {
  position: absolute;
}

.top-mv .deco01 img,
.top-mv .deco02 img,
.top-mv .deco03 img,
.top-mv .deco04 img,
.top-mv .deco05 img,
.top-mv .deco06 img {
  width: 100%;
}

.top-mv .deco01 {
  bottom: 19%;
  left: 23%;
  width: 3.75%;
  /* height: 7.77%; */
}

.top-mv .deco02 {
  bottom: 25%;
  right: 35%;
  width: 5.625%;
  /* height: 19.048%; */
  transform: translateY(-50%);
}

.top-mv .deco03 {
  bottom: 15%;
  right: 38%;
  width: 3.75%;
  /* height: 7.77%; */
  transform: translateY(-50%);
}

.top-mv .deco04 {
  right: 0;
  /* bottom: 28%; */
  bottom: 160px;
  width: 22.358%;
  transform: translateY(-50%);
}

.top-mv .deco05 {
  right: 22.75%;
  bottom: 22px;
  width: 8.643%;
  /* height: 20.553%; */
}

.top-mv .deco06 {
  width: 25%;
  bottom: 3%;
  /* height: 20.553%; */
}

@media screen and (max-width: 1440px) {
  .top-mv {
    background: url(/assets/images/top/mv.jpg) center bottom / 1440px 800px no-repeat;
  }
}

@media screen and (max-width: 900px) {
  .top-mv {
    margin: 72px 8px 0;
  }
}

@media screen and (max-width: 768px) {
  .top-mv {
    height: 100svh;
    max-height: none;
    background: url(/assets/images/top/mv_sp.jpg) center bottom / cover no-repeat;
  }

  .top-mv .top-mv-wrap {
    min-width: auto;
    max-height: none;
    min-height: auto;
  }

  .top-mv h2 {
    top: 5svh;
    width: 95px;
    height: 221px;
  }

  .top-mv .deco01 {
    bottom: 23%;
    left: 23%;
    width: 15.47%;
    transform: translateY(-50%);
  }

  .top-mv .deco02 {
    bottom: -9%;
    right: 40%;
    width: 22%;
  }

  .top-mv .deco03 {
    bottom: 15%;
    right: -4%;
    width: 44.8%;
  }
}

.top-about {
  position: relative;
  padding: 91px 0 112px;
  background-color: var(--main-color-beige);
  z-index: 1;
}

.top-about::before {
  position: absolute;
  top: -200px;
  left: 0;
  width: 100%;
  height: 200px;
  background: linear-gradient(to bottom, #ffffff, var(--main-color-beige));
  content: "";
}

.top-about .top-about-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 922px;
  margin: 0 auto;
  padding: 0 20px;
}

.top-about .top-about-text .top-about-label {
  margin: 0;
  color: var(--main-color-orange);
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
}

.top-about .top-about-text h3 {
  margin: 16px 0 0;
  color: var(--main-color-black);
  font-size: 2em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
}

.top-about .top-about-text .top-about-desc {
  margin: 32px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  text-align: center;
  color: #353232;
}

.top-about .top-about-text .common-btn {
  margin: 40px auto 0;
}

.top-about .top-about-text .common-btn a {
  padding: 19px 54px 21px 30px;
}

.top-about .top-about-banners {
  display: flex;
  column-gap: 48px;
  margin: -10px auto 0;
  padding: 0 88px;
}

.top-about .top-about-banner {
  width: calc(100% / 2 - 24px);
}

.top-about .top-about-banner a {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 80px;
  overflow: hidden;
  color: var(--main-color-black);
  background-color: #fff;
  text-decoration: none;
}

.top-about .top-about-banner a::before {
  position: absolute;
  top: 24px;
  right: 40px;
  content: "";
}

.top-about .top-about-banner.banner-dairy a::before {
  width: 180px;
  height: 120px;
  background: url(/assets/images/top/illust_dairy.png) center center / cover no-repeat;
}

.top-about .top-about-banner.banner-contractor a::before {
  width: 210px;
  height: 109px;
  background: url(/assets/images/top/illust_contractor.png) center center / cover no-repeat;
}

.top-about .top-about-banner a .top-about-banner-text {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 64px 64px 48px;
}

.top-about .top-about-banner a .top-about-banner-text .link-arrow-outer {
  position: absolute;
  bottom: 48px;
  right: 48px;
}

.top-about .top-about-banner a .top-about-banner-text .link-arrow-outer::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--main-color-black);
  content: "";
  transform: translate(-50%, -50%);
}

.top-about .top-about-banner a .top-about-banner-text .top-about-banner-label {
  margin: 0;
  font-size: 0.875em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-orange);
}

.top-about .top-about-banner a .top-about-banner-text h3 {
  margin: 8px 0 0;
  font-size: 1.625em;
  line-height: 1.5;
}

.top-about .top-about-banner a .top-about-banner-text .top-about-banner-desc {
  width: calc(100% - 80px);
  margin: 24px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
}

.top-about .top-about-banner a figure {
  width: 100%;
  overflow: hidden;
}

.top-about .top-about-banner a figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease;
}

.top-about .top-about-banner a:hover figure img {
  transform: scale(1.025);
}

@media screen and (max-width: 1150px) {
  .top-about .top-about-banners {
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  .top-about {
    padding: 40px 0 48px;
  }

  .top-about::before {
    top: -100px;
    height: 100px;
  }

  .top-about .top-about-text {
    padding: 0 24px;
  }

  .top-about .top-about-text .top-about-label {
    font-size: 1em;
  }

  .top-about .top-about-text h3 {
    margin: 12px 0 0;
    font-size: 1.625em;
    text-align: center;
  }

  .top-about .top-about-text .top-about-desc {
    margin: 16px 0 0;
    font-size: 0.9375em;
    text-align: left;
  }

  .top-about .top-about-text .common-btn {
    margin: 24px auto 0;
  }

  .top-about .top-about-text .common-btn a {
    padding: 17px 54px 18px 30px;
  }

  .top-about .top-about-banners {
    flex-direction: column;
    row-gap: 24px;
    padding: 0 20px;
  }

  .top-about .top-about-banner {
    width: 100%;
  }

  .top-about .top-about-banner a {
    border-radius: 40px;
  }

  .top-about .top-about-banner a::before {
    right: 24px;
  }

  .top-about .top-about-banner.banner-dairy a::before {
    top: 19px;
    width: 104px;
    height: 69px;
  }

  .top-about .top-about-banner.banner-contractor a::before {
    top: 27px;
    width: 109px;
    height: 56px;
    background: url(/assets/images/top/illust_contractor.png) center center / cover no-repeat;
  }

  .top-about .top-about-banner a .top-about-banner-text {
    padding: 36px 28px 52px;
  }

  .top-about .top-about-banner a .top-about-banner-text .link-arrow-outer {
    bottom: 32px;
    right: 32px;
  }

  .top-about .top-about-banner a .top-about-banner-text .link-arrow-outer::before {
    width: 32px;
    height: 32px;
  }

  .top-about .top-about-banner a .top-about-banner-text .top-about-banner-label {
    font-size: 0.75em;
  }

  .top-about .top-about-banner a .top-about-banner-text h3 {
    font-size: 1.375em;
  }

  .top-about .top-about-banner a .top-about-banner-text .top-about-banner-desc {
    width: 100%;
    margin: 16px 0 0;
    font-size: 0.9375em;
  }

  .top-about .top-about-banner a figure {
    aspect-ratio: 335 / 208;
  }
}

.top-info {
  position: relative;
  padding: 88px 0 112px;
  background: url(/assets/images/bg_common_tile.jpg) center center / 120px repeat;
  z-index: 1;
}

.top-data {
  padding: 0 88px;
}

.top-data .top-data-heading {
  display: flex;
  flex-direction: column;
}

.top-data .top-data-heading .top-data-label {
  margin: 0;
  font-size: 0.875em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-black);
}

.top-data .top-data-heading h3 {
  margin: 8px 0 0;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color-black);
}

.top-workplace {
  margin: 80px auto 0;
  padding: 0 88px;
}

.top-workplace .top-workplace-heading {
  display: flex;
  flex-direction: column;
}

.top-workplace .top-workplace-heading .top-workplace-label {
  margin: 0;
  font-size: 0.875em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-black);
}

.top-workplace .top-workplace-heading h3 {
  margin: 8px 0 0;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color-black);
}

.top-workplace .top-workplace-main {
  display: flex;
  margin: 24px 0 0;
  border-radius: 8px;
  border: 3px solid var(--main-color-orange);
  background-color: #fff;
  overflow: hidden;
}

.top-workplace .top-workplace-main .top-workplace-text {
  flex: 1;
  padding: 48px 56px 56px;
  border-right: 3px solid var(--main-color-orange);
}

.top-workplace .top-workplace-main .top-workplace-text .top-workplace-desc {
  margin: 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.top-workplace .top-workplace-main .top-workplace-text .common-btn {
  margin: 32px 0 0;
}

.top-workplace .top-workplace-main figure {
  width: 33%;
}

.top-workplace .top-workplace-main figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 1150px) {
  .top-data {
    padding: 0 20px;
  }

  .top-workplace {
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  .top-info {
    padding: 40px 0 48px;
  }

  .top-data {
    padding: 0 20px;
  }

  .top-data .top-data-heading {
    align-items: center;
  }

  .top-data .top-data-heading .top-data-label {
    font-size: 0.75em;
  }

  .top-data .top-data-heading h3 {
    margin: 4px 0 0;
    font-size: 1.5em;
  }

  .top-workplace {
    margin: 44px auto 0;
    padding: 0 20px;
  }

  .top-workplace .top-workplace-heading {
    align-items: center;
  }

  .top-workplace .top-workplace-heading .top-workplace-label {
    font-size: 0.75em;
  }

  .top-workplace .top-workplace-heading h3 {
    margin: 4px 0 0;
    font-size: 1.5em;
  }

  .top-workplace .top-workplace-main {
    flex-direction: column;
    margin: 16px 0 0;
  }

  .top-workplace .top-workplace-main .top-workplace-text {
    padding: 28px 28px 36px;
    border-bottom: 3px solid var(--main-color-orange);
    border-right: none;
  }

  .top-workplace .top-workplace-main .top-workplace-text .top-workplace-desc {
    font-size: 0.9375em;
  }

  .top-workplace .top-workplace-main .top-workplace-text .common-btn {
    margin: 24px auto 0;
  }

  .top-workplace .top-workplace-main figure {
    width: 100%;
    aspect-ratio: 335 / 243;
  }
}

.top-voice {
  position: relative;
  padding: 72px 0 112px;
  background: linear-gradient(to bottom, #7fb5ff 0%, #b9c0d8 30%, #e7c3a5 50%, #fbb477 70%, #ff8851 100%);
  z-index: 1;
}

.top-voice .top-voice-wrap {
  max-width: 1007px;
  margin: 0 auto;
  padding: 0 20px;
}

.top-voice .top-voice-wrap .top-voice-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  opacity: 0;
  transition: all 0.5s ease;
}

.top-voice.is-active .top-voice-wrap .top-voice-heading {
  opacity: 1;
}

.top-voice .top-voice-wrap .top-voice-heading h3 {
  font-size: 5em;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-black);
}

.top-voice .top-voice-wrap .top-voice-heading p {
  margin: 4px 0 0;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2;
  color: var(--main-color-black);
}

.top-voice .top-voice-wrap .top-voice-links {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 85px 0 0;
  padding: 0 52px;
}

.top-voice .top-voice-wrap .top-voice-links::before {
  position: absolute;
  top: -52px;
  left: 0;
  width: 100%;
  max-width: 967px;
  aspect-ratio: 967 / 437;
  background: url(/assets/images/top/bg_vocie_links.png) center center / cover no-repeat;
  pointer-events: none;
  content: "";
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.5s ease 0.5s;
}

.top-voice.is-active .top-voice-wrap .top-voice-links::before {
  transform: translateY(0);
  opacity: 1;
}

.top-voice .top-voice-wrap .top-voice-link {
  position: relative;
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.5s ease 1s;
}

.top-voice.is-active .top-voice-wrap .top-voice-link {
  transform: translateY(0);
  opacity: 1;
}

.top-voice .top-voice-wrap .top-voice-link a {
  text-decoration: none;
  color: #fff;
}

.top-voice .top-voice-wrap .top-voice-link a figure {
  width: 100%;
  max-width: 340px;
  margin: 0 auto;
}

.top-voice .top-voice-wrap .top-voice-link a figure img {
  width: 100%;
  transition: all 0.3s ease;
}

.top-voice .top-voice-wrap .top-voice-link a:hover figure img {
  transform: scale(1.025);
}

.top-voice .top-voice-wrap .top-voice-link a p {
  margin: -32px auto 0;
}

.top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text {
  margin: -33px 0 0;
}

.top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text > div {
  display: flex;
  column-gap: 3px;
  align-items: center;
  width: fit-content;
  border-radius: 40px;
  padding: 14px 24px;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1;
}

.top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text > div {
  transform: translateX(25px);
}

.top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text > div + div {
  margin-top: -3px;
  transform: translateX(68px);
}

.top-voice .top-voice-wrap .top-voice-link.link-helper a .top-voice-link-text > div {
  background-color: var(--main-color-blue);
}

.top-voice .top-voice-wrap .top-voice-link.link-dairy a .top-voice-link-text > div {
  background-color: var(--main-color-green);
}

.top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text .link-arrow-outer {
  position: relative;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: #fff;
}

.top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text .link-arrow-outer .link-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.top-voice .top-voice-wrap .top-voice-link.link-helper a .top-voice-link-text .link-arrow-outer .link-arrow::after {
  background: url(/assets/images/icon_arrow_blue.svg) center center / cover no-repeat;
}

.top-voice .top-voice-wrap .top-voice-link.link-dairy a .top-voice-link-text .link-arrow-outer .link-arrow::after {
  background: url(/assets/images/icon_arrow_green.svg) center center / cover no-repeat;
}

@media screen and (max-width: 1050px) {
  .top-voice .top-voice-wrap {
    max-width: 808px;
  }

  .top-voice .top-voice-wrap .top-voice-links::before {
    top: -32px;
  }

  .top-voice .top-voice-wrap .top-voice-links {
    padding: 0 32px;
  }

  .top-voice .top-voice-wrap .top-voice-links .top-voice-link.link-helper {
    max-width: 288px;
  }

  .top-voice .top-voice-wrap .top-voice-links .top-voice-link.link-dairy {
    max-width: 279px;
  }

  .top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text > div {
    padding: 10px 12px;
    font-size: 1em;
  }
}

@media screen and (max-width: 768px) {
  .top-voice {
    padding: 40px 0 56px;
  }

  .top-voice .top-voice-wrap {
    padding: 0 24px;
  }

  .top-voice .top-voice-wrap .top-voice-heading h3 {
    font-size: 2.25em;
  }

  .top-voice .top-voice-wrap .top-voice-heading p {
    margin: 8px 0 0;
    font-size: 1em;
  }

  .top-voice .top-voice-wrap .top-voice-links {
    flex-direction: column;
    row-gap: 41px;
    margin: 63px 0 0;
    padding: 0 22px;
  }

  .top-voice .top-voice-wrap .top-voice-links::before {
    top: -32px;
    left: 50%;
    max-width: 261px;
    aspect-ratio: 261 / 578;
    background: url(/assets/images/top/bg_vocie_links_sp.png) center center / cover no-repeat;
    transform: translateX(-50%) translateY(10px);
  }

  .top-voice.is-active .top-voice-wrap .top-voice-links::before {
    transform: translateX(-50%) translateY(0);
  }

  .top-voice .top-voice-wrap .top-voice-link {
    position: relative;
  }

  .top-voice .top-voice-wrap .top-voice-links .top-voice-link.link-helper,
  .top-voice .top-voice-wrap .top-voice-links .top-voice-link.link-dairy {
    max-width: none;
  }

  .top-voice .top-voice-wrap .top-voice-link.link-helper a figure {
    max-width: 277px;
  }

  .top-voice .top-voice-wrap .top-voice-link.link-dairy a figure {
    max-width: 220px;
  }

  .top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text {
    width: fit-content;
    margin: -21px auto 0 -10px;
  }

  .top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text > div {
    border-radius: 40px;
    padding: 9px 14px;
    font-size: 1em;
    line-height: 1;
  }

  .top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text > div {
    transform: translateX(19px);
  }

  .top-voice .top-voice-wrap .top-voice-link a .top-voice-link-text > div + div {
    margin-top: -9px;
    transform: translateX(60px);
  }
}

.top-company {
  position: relative;
  padding: 80px 88px;
}

.top-company .top-company-wrap {
  position: relative;
  max-width: 608px;
  margin: 0 0 0 auto;
  padding: 48px 64px 64px;
  border-radius: 80px;
  background-color: rgb(234, 225, 219, 0.95);
  z-index: 1;
  opacity: 0;
  transform: translate(0, 30px);
  transition: all 0.3s ease;
}

.top-company.is-active .top-company-wrap {
  opacity: 1;
  transform: translate(0, 0);
}

.top-company .top-company-wrap h3 {
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-align: center;
  color: var(--main-color-black);
}

.top-company .top-company-wrap .top-company-desc {
  margin: 24px 0 0;
  font-size: 1em;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.top-company .top-company-wrap .top-company-link {
  display: flex;
  align-items: center;
  column-gap: 51px;
  margin: 32px 0 0;
}

.top-company .top-company-wrap .top-company-link ul {
  display: flex;
  flex-direction: column;
  width: 183px;
  row-gap: 22px;
  margin: 0;
  padding: 0;
}

.top-company .top-company-wrap .top-company-link ul li a {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 11px;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
  text-decoration: none;
}

.top-company .top-company-wrap .top-company-link ul li a .link-arrow-outer {
  position: relative;
  width: 28px;
  height: 28px;
}

.top-company .top-company-wrap .top-company-link ul li a .link-arrow-outer::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: var(--main-color-black);
  content: "";
  transform: translate(-50%, -50%);
}

.top-company .top-company-wrap .top-company-link ul li a .link-arrow-outer .link-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.top-company .top-company-wrap .top-company-link figure {
  flex: 1;
  border-radius: 20px;
  overflow: hidden;
}

.top-company .top-company-wrap .top-company-link figure img {
  width: 100%;
}

@media screen and (max-width: 1150px) {
  .top-company {
    padding: 80px 20px;
  }
}

@media screen and (max-width: 768px) {
  .top-company {
    padding: 40px 20px;
  }

  .top-company .top-company-wrap {
    margin: 0 auto;
    padding: 32px 28px 28px;
    border-radius: 40px;
  }

  .top-company.is-active .top-company-wrap {
    opacity: 1;
    transform: translate(0, 0);
  }

  .top-company .top-company-wrap h3 {
    font-size: 1.75em;
  }

  .top-company .top-company-wrap .top-company-desc {
    margin: 16px 0 0;
    font-size: 0.9375em;
  }

  .top-company .top-company-wrap .top-company-link {
    flex-direction: column;
    align-items: unset;
    row-gap: 32px;
    margin: 24px 0 0;
  }

  .top-company .top-company-wrap .top-company-link ul {
    width: auto;
    row-gap: 20px;
  }

  .top-company .top-company-wrap .top-company-link ul li a {
    column-gap: 8px;
    font-size: 1em;
  }

  .top-company .top-company-wrap .top-company-link ul li a .link-arrow-outer {
    width: 24px;
    height: 24px;
  }

  .top-company .top-company-wrap .top-company-link ul li a .link-arrow-outer::before {
    width: 24px;
    height: 24px;
  }

  .top-company .top-company-wrap .top-company-link figure {
    width: 100%;
  }
}

.top-news {
  position: relative;
  padding: 72px 0 105px;
  background-color: #fff;
  z-index: 1;
}

.top-news::before {
  position: absolute;
  bottom: 66px;
  left: 0;
  width: 33%;
  max-width: 415px;
  height: auto;
  aspect-ratio: 415 / 319;
  background: url(/assets/images/top/illust_news.png) center center / cover no-repeat;
  content: "";
}

.top-news .top-news-wrap {
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
  padding: 0 88px;
}

.top-news .top-news-wrap .top-news-heading .top-news-title {
  display: flex;
  flex-direction: column;
}

.top-news .top-news-wrap .top-news-heading .top-news-title h3 {
  font-size: 5em;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-black);
}

.top-news .top-news-wrap .top-news-heading .top-news-title p {
  margin: 3px 0 0;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2;
  color: var(--main-color-black);
}

.top-news .top-news-wrap .common-btn {
  margin: 32px 0 0;
}

.top-news .top-news-wrap ul {
  display: flex;
  flex-direction: column;
  /* width: 100%;
  max-width: 880px; */
  width: 69.621%;
  min-height: 500px;
  padding: 0;
}

.top-news .top-news-wrap ul li a {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  padding: 40px 20px;
  border-bottom: 1px solid #e7e7e7;
  color: var(--main-color-black);
  text-decoration: none;
  transition: all 0.3s ease;
}

.top-news .top-news-wrap ul li a:hover {
  background-color: rgb(245, 245, 245, 0.7);
}

.top-news .top-news-wrap ul li a .link-arrow {
  position: absolute;
  bottom: 44px;
  right: 22px;
}

.top-news .top-news-wrap ul li a .link-arrow::after {
  background: url(/assets/images/icon_arrow_black.svg) center center / cover no-repeat;
}

.top-news .top-news-wrap ul li a time {
  font-size: 0.9375em;
  line-height: 1.2;
  letter-spacing: -0.03em;
}

.top-news .top-news-wrap ul li a .top-news-category {
  margin: 0;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.01em;
  color: var(--main-color-blue);
}

.top-news .top-news-wrap ul li a .top-news-title {
  margin: 0;
  width: 100%;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.01em;
}

@media screen and (max-width: 1150px) {
  .top-news .top-news-wrap {
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  .top-news {
    padding: 40px 0 48px;
  }

  .top-news::before {
    content: none;
  }

  .top-news .top-news-wrap {
    flex-direction: column;
    padding: 0 20px;
  }

  .top-news .top-news-wrap .top-news-heading .top-news-title {
    align-items: center;
  }

  .top-news .top-news-wrap .top-news-heading .top-news-title h3 {
    font-size: 2.25em;
  }

  .top-news .top-news-wrap .top-news-heading .top-news-title p {
    margin: 5px 0 0;
    font-size: 1em;
  }

  .top-news .top-news-wrap ul {
    width: 100%;
    min-height: auto;
    margin: 4px 0 0;
  }

  .top-news .top-news-wrap ul li a {
    gap: 8px;
    padding: 24px 0;
  }

  .top-news .top-news-wrap ul li a .link-arrow {
    display: none;
  }

  .top-news .top-news-wrap ul li a time {
    font-size: 0.8125em;
  }

  .top-news .top-news-wrap ul li a .top-news-category {
    font-size: 0.8125em;
  }

  .top-news .top-news-wrap ul li a .top-news-title {
    font-size: 0.9375em;
  }

  .top-news .top-news-wrap .common-btn {
    margin: 36px auto 0;
  }
}
